/* ELECTION CENTER FIREFOX FIXES  */
.ec_homeContainer .flipTitle{

}

@-moz-document url-prefix() {
body{
	/* color: yellow; */
}

	.ec_homeContainer .front {
	    /* -webkit-backface-visibility: hidden !important;
	    -moz-backface-visibility: hidden !important;
	    -o-backface-visibility: hidden !important;
	    backface-visibility: hidden !important; */
			backface-visibility: hidden !important;

	}

	.ec_homeContainer .back {
			backface-visibility: visible !important;
			opacity: 0 !important;
			transition: .35s opacity ease-in-out;

	}

	.flip-container:hover .back{
		z-index: 2 !important;
		opacity: 1 !important;

	}
}
